/* Booking Forms */
body.view-bookingformeforminformations form{
    background: transparent;
    border:0;
}
body.view-bookingformeforminformations .table-responsive a{
    color:#fff;
}
body.view-bookingformeforminformations .js-stools-container-bar{
    padding:15px 0;
}
body.view-bookingformeforminformations .table-responsive{
  	padding: 0;
}
body.view-bookingformeforminformations .js-stools .js-stools-container-bar .filter-search-bar input{
    background: #ececec;
    border: 0;
    color: #000000;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
body.view-bookingformeforminformations .js-stools .js-stools-container-bar .filter-search-bar ::placeholder{
    color: #43434a !important;
}
body.view-bookingformeforminformations .js-stools .btn-toolbar .filter-search-bar__button.btn-primary{
    border-radius: 0 7px 7px 0 !important;
}
body.view-bookingformeforminformations a.btn.btn-success.btn-small {
    margin-left: 0px;
    margin-bottom: 15px;
    transition:0.4s;
}
body.view-bookingformeforminformations .js-stools-container-filters-visible{
    padding: 0;
}
body.view-bookingformeforminformations #btn-auto-generate-form .btn {
    background-color: #0e317f;
    color: #fff;
    transition:0.4s;
    font-size: 12px;
    width: 180px;
    margin: 0 5px 8px 0;
}
body.view-bookingformeforminformations #btn-auto-generate-form .btn:hover,
body.view-bookingformeforminformations #btn-auto-generate-form .btn:focus{
    background-color: #031c57;
    color: #fff;
}
body.view-bookingformeforminformations #btn-auto-generate-form .btn-create-comm {
    background: linear-gradient(325deg, rgb(40 68 159 / 100%), rgb(29 171 228 / 100%));
    border:0;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 13px;
}
body.view-bookingformeforminformations #btn-auto-generate-form .btn-create-comm:hover,
body.view-bookingformeforminformations #btn-auto-generate-form .btn-create-comm:focus{
    filter: brightness(0.7);
}
table#bookingformeforminformationList thead th:nth-child(4){
    width:10%;
}

/* ADD */
body.view-bookingformeforminformationform h1{
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px !important;
    margin-bottom: 30px;
    -webkit-text-fill-color:ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â transparent;
    color: #fff !important;
    width: fit-content;
}
body.view-bookingformeforminformationform .form-horizontal .controls .btn-primary{
    font-family:'Montserrat' !important;
    background:#2548a1 !important;
    color:#fff !important;
    border:2px solid #2548a1 !important;
    font-weight:500 !important;
    font-size:14px !important;
}
body.view-bookingformeforminformationform .form-horizontal .controls .btn-primary:hover,.form-horizontal .controls .btn-primary:focus{
    background:#0e2e81 !important;
    color:#fff !important;
    border:2px solid #0e2e81 !important;
}
body.view-bookingformeforminformationform .form-horizontal .controls .btn-danger{
    text-transform:uppercase;
    font-family:'Montserrat' !important;
    font-weight:500 !important;
    font-size:14px !important;
    transition:0.5s;
    background:#3d3d3d;
    border: 2px solid #3d3d3d;
}
body.view-bookingformeforminformationform .form-horizontal .controls .btn-danger:hover, .form-horizontal .controls .btn-danger:hover{
    background:#1c1c1c !important;
    color:#ffffff!important;
    border: 2px solid #1c1c1c ;
}
#bookingformeforminformation #title {
    text-transform: uppercase;
}
body.view-bookingformeforminformation a.btn.btn-outline-primary{
    font-family:'Montserrat' !important;
    background:#2548a1 !important;
    color:#fff !important;
    border:2px solid #2548a1 !important;
    font-weight:500 !important;
    font-size:14px !important;
    width:90px;
    text-transform:uppercase;
}
body.view-bookingformeforminformation a.btn.btn-outline-primary:hover,
body.view-bookingformeforminformation a.btn.btn-outline-primary:focus{
    background:#0e2e81 !important;
    color:#fff !important;
    border:2px solid #0e2e81 !important;
}
body.view-bookingformeforminformation .btn.btn-danger{
    text-transform:uppercase;
    font-family:'Montserrat' !important;
    font-weight:500 !important;
    font-size:14px !important;
    transition:0.5s;
    background:#3d3d3d;
    border: 2px solid #3d3d3d;
}
body.view-bookingformeforminformation .btn.btn-danger:hover,
body.view-bookingformeforminformation .btn.btn-danger:focus{
    background:#1c1c1c !important;
    color:#ffffff!important;
    border: 2px solid #1c1c1c ;
}
table.signature-table tr:first-child th {
    background: #062262;
    text-transform: uppercase;
    font-weight: 700;
}

table.signature-table a{
    transition:0.4s;
    padding:5px;
    background:transparent;
    color:#2548a1;
    border-radius:5px;
    border:1px solid #2548a1;
    text-transform:capitalize;
}
table.signature-table a:hover{
    text-decoration:none;
    background:rgb(37 72 161 / 30%);
}
.signature-form {
    background: #fff;
    padding: 50px 30px;
    border-radius: 8px;
}
.signature-form-page .sppb-section .sppb-column>.sppb-column-addons .sppb-addon-wrapper:first-child {
    margin-bottom: 27px;
}
.signature-form-page .sppb-section .sppb-column>.sppb-column-addons .sppb-addon-wrapper:first-child a {
    font-size:16px;
    font-family:'Montserrat', sans-serif;
    font-weight:500;
    color:#1b1a1f;
    background:#ffffff;
    padding:12px 24px;
    border-radius:8px;
    transition:0.5s;
}
.signature-form-page .sppb-section .sppb-column>.sppb-column-addons .sppb-addon-wrapper:first-child a:hover{
    background:#aaa;
}
.signature-form .bfQuickMode .bfSignatureCanvasBorder{
    border:3px solid #d3d3d3;
    border-radius:0px;
}
.signature-form .bfSignatureResetButton{
    text-transform: uppercase !important;
    font-family:'Montserrat' !important;
    font-weight:500 !important;
    font-size:12px !important;
    transition: 0.5s !important;
    background: #606060 !important;
    border: 2px solid #606060 !important;
}
.signature-form .bfSignatureResetButton:hover,
.signature-form .bfSignatureResetButton:focus{
    background:#3d3d3d !important;
    color:#ffffff!important;
    border: 2px solid #3d3d3d !important;
}

.signature-form .bfSubmitButton{
    font-family:'Montserrat' !important;
    background:#2548a1 !important;
    color:#fff !important;
    border:2px solid #2548a1 !important;
    font-weight:500 !important;
    font-size:14px !important;
    width: fit-content;
    text-transform:uppercase;
}
.signature-form .bfSubmitButton:hover,
.signature-form .bfSubmitButton:focus{
    background:#0e2e81 !important;
    color:#fff !important;
    border:2px solid #0e2e81 !important;
}
.signature-form #bfPage2 p{
    margin-bottom:0;
}
.return-button {
    text-transform:uppercase;
    font-family:'Montserrat' !important;
    font-weight:500 !important;
    font-size:12px !important;
    transition:0.5s;
    background:#3d3d3d;
    border: 2px solid #3d3d3d;
    color:#fff;
    padding:10px 15px;
    border-radius:10px;
}
.return-button:hover, .return-button:focus{
    background:#1c1c1c !important;
    color:#ffffff!important;
    border: 2px solid #1c1c1c ;
}
/* END OF BOOKING */